% CSE SQL Database Library
% Version 1.0 (R1) 08-Oct-2003
% Version 2.0 (R2) 10-Nov-2003
%   Includes a compatibility version for running under older
%   MatLab version (at least R12).
%
% General Functions:
%   DBInitialize    - Initialize toolbox
%   DBOpen          - Open SQL Database
%   DBClose         - Release SQL Database
%   DBFinish        - Finish all SQL connections
%
% Table Management:
%   DBTableDef      - Get information about a Table
%   DBRead          - Read a Table
%   DBWrite         - Write a Table
%
% Query Management:
%   DBQuery         - Run an SQL query and obtain resulting table
%   DBCreateQuery   - Creates an SQL query table for permanent use
%   DBDeleteQuery   - Deletes a previously created permanent query
%
% SQL Execution:
%   DBExecute       - Execute an SQL command
%
% (c) CSE - L.Cavin, 2003
% CSE SQL Database Library uses Access' ActiveX components and therefore
% must run on a PC where MS Access is installed.
% The library is free to use and distribute as long as the copyrights
% notices are kept intact. It is also free to increase and make better;
% please send to the author any improvements.
%
% Contact address: laurent.cavin(a)ethz.ch
% Web:             http://ltcmail.ethz.ch/cavin/CSEDBLib.html
% Modified at 08-Oct-2003 12:56:42 by MAKEINSTALL
